
.dropdown1 .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: black;
  font: inherit;
  margin: 0;
}

 .dropdown1:hover .dropbtn {
  background-color: red;
}


.dropdown-content {
  display: none;
  position: absolute;
  background-color: black;
  width: 100%;
  left: 0;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.linkTitle{
	color: #fff;
}

.dropdown-content .header {
  background: red;
  padding: 16px;
  color: white;
}

.dropdown1:hover .dropdown-content {
  display: block;
}


/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 31.33%;
  padding: 5px;
  background-color: #000;
  height: 100%;
}

.column a {
  float: none;
  color: black;
  padding: 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}


/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    height: auto;
  }